export class Room {
  constructor(
    public cuarto: string,
    public tcuarto: string,
    public ccom: string,
    public ubicacion: string,
    public seccion: string,
    public ccarac: string,
    public cerecep: string,
    public cellaves: string,
    public cecomp: string,
    public cerev: string,
    public ceboton: string,
    public cfinv: boolean,
    public cvirtual: boolean,
    public ccred: number,
    public cdmaf: number,
    public cdaaf: number,
    public cuso: boolean,
    public cRowID: string,
    public lErro: boolean,
    public cErroDes: string,
    public cnota: string,
    public climp: string,
    public udesc: string,
    public sdesc: string,
    public fso: string,
    public frazon: string,
    public tccol: string,
    public cdisc: boolean,
    public scomp: string,
    public sfday: string
  ) {}
}
